#login {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background: transparent url(img/opas05.png) 0 0;

}
#login .blank{
	width: 344px;
	height: 270px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-135px;
	margin-left:-172px;
	background: transparent url(img/bg_blank.png) 50% 50% no-repeat;
}
#login a.close{
	position: absolute;
	top: 5px;
	right: 5px;
	color:#666;
}
input.auth_i {
	border: 1px solid #CCC;
	color: #CCC;
	margin: 0 0 9px;
	padding: 5px 0 5px 5px;
	width: 271px;
}
#login .mylogin{
	margin-top: 100px;
}
#at_bitrix{
	text-align: left;
	padding: 0 32px 0;
}
#at_bitrix h4{
	text-transform: uppercase;
	font-size: 19px;
	margin: 22px 0 27px;
}

input.auth_in {
	background: url("img/bg_but.png") repeat-x scroll 0 0 #FFF;
	border: 1px solid #CCC;
	bottom: 72px;
	cursor: pointer;
	font-size: 10px;
	height: 25px;
	padding: 0 22px;
	position: absolute;
	right: 33px;
	text-transform: uppercase;
	*width: 76px;
}

input.auth_ib {
	margin: 0;
}
/*
input.auth_i[name="USER_LOGIN"]{
	background: #fff url(img/login_bg.jpg) 5px 50% no-repeat;
}
input.auth_i[name="USER_PASSWORD"]{
	background: #fff url(img/pass_bg.jpg) 5px 50% no-repeat;
}
input.auth_i[name="USER_LOGIN"]:focus{
	background-image: none;
}
input.auth_i[name="USER_PASSWORD"]:focus{
	background-image: none;
}*/
.auth_reg{
	position: absolute;
	bottom: 16px;
	left: 31px;
}
.auth_form_div .auth_reg a{
	font-size: 12px;
}
.auth_f {}
.auth_f1 {

	padding: 0;
	float: right;
}

a.auth_a {}
.sub-input-zon{
	overflow: hidden;
	line-height: 17px;
}
.auth_form_div a, .auth_form_div {
	font-size: 10px;
}